@font-face {
  font-family: 'Thelm';
  src: url('fonts/thelamus.otf') format('otf');
  font-weight: normal;
  font-style: normal;
}

#title {
    background-color: rgb(1, 141, 255);
    color: aliceblue;
    margin: 1%;
    padding: 1%;
    text-align: center;
    font-family: Thelm, Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 700%;
    width:96%;
}

#time {
    background-color: rgb(1, 141, 255);
    color: aliceblue;
    margin: 1%;
    padding: 1%;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 150%;
}

.option {
    background-color: rgb(1, 141, 255);
    color: aliceblue;
    margin: 1%;
    padding: 1%;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 200%;
    height: 10h;
    display: block;
}